body{
	font-family:'Raleway',Helvetica,Arial,sans-serif;
	font-weight:400;
}

h2 {
	color: #333;
	font-size: 22px;
	font-weight: 600;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.gallery-column {
	background-color: #f9f9f9;
	padding: 15px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -22px;
	margin-top:-10px;
}

  .thumbbx {
  	height: 100px;
  	width: 100px;
  	margin-bottom: 10px;
  }
  .bxslider img {
  	height: 0 auto;
  	width: 100%:
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	box-shadow: 0px 0px 0px #CCC;
  }
  .bx-wrapper {
  	box-shadow: 0px 0px 0px #CCC;
  	background-color: none;
  }

.panel-channel{
	margin-top: 163px;
}

@media screen and (max-width: 1024px) {
	.panel-channel{ 
	margin-top: 150px;
	}
}
@media screen and (max-width: 980px) {
	.panel-channel{ 
	margin-top: 100px;
	}
}

@media screen and (max-width: 780px) {
	.panel-channel{ 
	margin-top: 40px;
	}
}
@media screen and (max-width: 580px) {
	.panel-channel{ 
	margin-top: 20px;
	}
}
@media screen and (max-width: 480px) {
	.panel-channel{ 
	margin-top: 30px;
	}
}

.columcut{
	margin-bottom: -50px;
}

.panel-channel-medium{ /*MEDIUM SMALL NEED*/
position: relativ;
margin-top: -120px;
margin-left: 270px;
}

.titel-channel {
  	width: 100%; 
  	background-color: #000;
  	color: #fff;
  	padding: 10px;
}
.channel-logo{
	height: 25px;
}


.info-channel{
	margin-top: 35px;
}

.info-channel h3 {
	font-size: 22px;
	color: #fff;
}

.info-channel h6 {
	font-weight: bold;
	color: #fff;
}

.info-channel p {
	color: #EAEAEA;
	font-size: 13px;
	margin-bottom: 0;

}

.youtube-column {
	background-color: #333;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
    border-style: solid;
    border-color: #000;
 	border-width: 0px 5px 25px 5px;
  }

.header{
	padding: 5px;
	height: 100px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.title {
    padding: 10px 0 0 25px;
}

.title h1{
	color: #333;
	font-size:48px;
	font-weight:600;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

input[data-toggle] {

  display: none; }
input[data-toggle]:checked + label,
input[data-toggle]:checked + label:active {
  	background-color: #1f1f1f;
  	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05); 
  }
.button-group.toggle li:not(first-child) {
  	margin: 0 -3px; 
}

.background{
	background-image: url(../img/background.jpg);
  	background-position: center center;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-color:rgba(0,0,0,0.02);
}
@media only screen and (max-width: 767px) {
  .background {
	background-image: url(../img/background.jpg);
  }
	}

.content {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

.content-background {
	background-color: rgba(255,255,255,1);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	height: 0 auto;
}

/* 0.9375rem */

.row, .row .row {
	max-width: 62.5rem;
}

.row .row {
	margin: 0;
}

.tv{
	padding: 20px;
}

.logo{
		padding:20px 10px 0px 10px;
	}
@media only screen and (min-width: 40.063em) {
	.logo{
	padding-bottom:20px;
	padding-right: 25px;
	}}
.logo h1{
	color: #333;
	font-size:48px;
	font-weight:600;
	text-align:center;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	}
.logo h2{
	color: #333;
	font-size:20px;
	font-weight:300;
	text-align:center;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	}
@media only screen and (min-width: 40.063em) {
	.logo h1{
	color: #333;
	font-size:48px;
	text-align:right;
	}
	.logo h2{
		font-size:14px;
		text-align:right;	
	}}
@media only screen and (min-width: 64.063em) {
	.logo h1{
		font-size:48px;
		text-align:right;
	}
	.logo h2{
		font-size:16px;
		text-align:right;	
	}}
	.intro-text{
		padding-top:40%;
		color:rgba(255,255,255,1);
		text-align:center;
	}
@media only screen and (min-width: 40.063em) {
	.intro-text{
		padding-top:25%;
	}}
@media only screen and (min-width: 64.063em) {
	.intro-text{
		padding-top:18%;
	}}.intro-text 
p{
	font-family:'Shadows Into Light',cursive;
	font-size:44px;
}
.logo {
  	color: #fff;
  	font-size: 24px; 
}

	
.simage{
height: 550px;
}
#slide1{
	height: 550px;
}
#slide2{
	height: 550px;
}
#slide3{
	height: 550px;
}
#slide4{
	height: 550px;
}
#slide4{
	height: 550px;
}

#slide1 img {
	position: absolute; 
	z-index: -1;
}
#slide2 img {
	position: absolute; 
	z-index: -1;
}
#slide3 img {
	position: absolute; 
	z-index: -1;
}
#slide4 img {
	position: absolute; 
	z-index: -1;
}
#slide5 img {
	position: absolute; 
	z-index: -1;
}

#slide1 p{
	color: #FFF;
	font-size: 48px;
}
#slide2 p{
	color: #FFF;
	font-size: 48px;
}
#slide3 p{
	color: #FFF;
	font-size: 48px;
}
#slide4 p{
	color: #FFF;
	font-size: 48px;
}
#slide5 p{
	color: #FFF;
	font-size: 48px;
}
.slider-button{
	text-align: center;
	margin-top: 5px;
}
.slider-info p{
	text-align: center;
	margin-top: 150px;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.item-wrapper {
  	padding: 20px;
	margin-top: 25px;
  	margin-top: 25px;
  	margin-bottom: 25px;
  	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.item-wrapper-small {
  	padding: 12px 8px 20px 8px;
	margin-top: 25px;
  	margin-top: 25px;
  	margin-bottom: 25px;
  	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.item-wrapper:hover .img-wrapper .info {
  	bottom: 0;
}

.img-wrapper {
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.img-wrapper .info {
	transition: background-color 300ms ease-out; 
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding: 16px 8px;
	bottom: -50px;
	position: absolute;
	z-index: 2;
	margin: 0 auto;
	border: none;
	box-shadow: none;
	background-color: #333;
	color: #fff;
}


.img-wrapper .info:hover {
	background-color: #EAEAEA;
	color: #000;
}
.img-wrapper img {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	width: 100%;
}
h3 {
	font-size: 22px;
	color: #333;
	font-weight: 600;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

h5 {
	font-weight: bold;
}

p {
	color: #4F5F61;
	font-size: 13px;
	margin-bottom: 0;

}
.item-border{
border-image-slice: 97 24 102 19; 
border-image-width: 30px 15px 30px 15px; 
border-image-outset: 18px 7px 7px 7px; 
border-image-repeat: stretch stretch;
border-image-source: url(../img/movie-border.jpg);

}
/*
.item-border-tv{
 	border-image-slice: 22 17 37 17;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 15px 15px 15px 15px;
	border-image-repeat: stretch stretch; 
	border-image-source: url(../img/style/tv-border.jpg);
	padding 20px;
}
*/
.video-channel{
	margin-left: 10px;
}
hr{
	border:0;
	height:1px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0, 0, 0, 1),rgba(0,0,0,0));
	background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0, 0, 0, 1),rgba(0,0,0,0));
	background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0, 0, 0, 1),rgba(0,0,0,0));
	background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0, 0, 0, 1),rgba(0,0,0,0));
	/*
	background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
	background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
	background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
	background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
	*/
	opacity:0.8;
}
		
	
.footer{
	padding:80px 0 10px 0;
	}
.footer a:hover{
	color: #888;
	}
.footer {
	background-color: #EAEAEA;
	padding: 20px; 
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
  }
  .footer .inline-list a {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-color: #33383b;
    border-radius: 2px;
    font-size: 1.5rem;
    color: #000;
    text-align: center;
    line-height: 35px;
    margin: 0 3px 0 0; }
  .footer .copywrite {
    color: #000;
    padding: 10px;
    margin: 0 0 1rem 0; }
  .footer .about {
    color: #92999f;
    font-size: 0.875rem;
    margin: 0 0 1rem 0; 
}
  .footer .footer-links a {
    list-style: none;
    font-weight: normal;
    color: #000;
	padding: 10px;
    margin: 0;
    font-size: 0.875rem; 
}
  .footer .footer-links a:hover {
    color: #888;
}
    .footer .footer-links a::after {
      content: "";
}
    .footer .footer-links a:last-child::after {
      content: "";

}
  @media only screen and (min-width: 40.063em) {
    .footer p {
      text-align: left;
      margin: 0; 
}
    .footer .social {
      text-align: right;
      margin: 0; 
}

   
.social-tv {
	color: #429277;
	font-size: 24px;
}
.social-tv i:hover {
	color: rgba(66, 146, 119, 0.5);
}
.social-tv-footer {
	color: #FFF;
	font-size: 48px;
}
.social-tv-footer i:hover {
	color: rgba(255, 255, 255, 0.5);
}


.slide-image {
  position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;
}

.slide-image img {
  position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;
}
